<app-navbar (botaoClicado)="drawerAberto=$event" [drawerAberto]="drawerAberto"></app-navbar>

<mat-sidenav-container>

  <mat-sidenav mode="side" [opened]="drawerAberto" position="end">
    <app-registered [expedienteMensal]="expedienteMesAtual" [data]="data"></app-registered>
  </mat-sidenav>

  <mat-sidenav-content>
    <app-register (expedienteAtualizado)="expedienteMesAtual=$event" (dataSelecionada)="data=$event"></app-register>
  </mat-sidenav-content>

</mat-sidenav-container>
